prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libutf8proc
Description: C library for processing Unicode data
Version: 2.11.2
Libs: -Wl,-R${libdir} -L${libdir} -lutf8proc
Cflags: -I${includedir} -DUTF8PROC_EXPORTS
